/*--- Avanquest WebEasy Page Style ---*/


span#e36            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001016.png) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :   0.00pt;
	width           :   7.50pt;
	height          : 675.00pt;
	}
span#e35            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001015.png) no-repeat top left;
	position        : absolute;
	left            : 834.75pt;
	top             :   0.00pt;
	width           :   4.50pt;
	height          : 675.00pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :  21.00pt;
	width           : 768.00pt;
	height          : 654.00pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  21.00pt;
	}
span#e32            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002013.png) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  21.00pt;
	width           : 180.00pt;
	height          :  60.00pt;
	}
span#e31            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red003007.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 138.75pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e30            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002011.png) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 139.50pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
span#e29            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red003005.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 625.50pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e28            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001012.png) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 576.75pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
div#e27             { /* Companies Associated wit... */
	position        : absolute;
	left            : 126.75pt;
	top             :  25.50pt;
	width           : 615.75pt;
	height          : 173.25pt;
	}
div#e26             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  81.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e25             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 168.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e24             { /* Bloodlust */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 171.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e23             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e22             { /* Companies supporting */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 107.25pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e21             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e20             { /* Faroese Abuse */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 351.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e19             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e18             { /* Denmark! */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 441.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e17             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 528.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Junior the Sea Shepherd */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 527.25pt;
	top             : 115.50pt;
	width           : 123.75pt;
	height          :  18.00pt;
	}
div#e15             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 634.50pt;
	top             : 116.25pt;
	width           :  25.50pt;
	height          :  18.00pt;
	}
div#e14             { /* Faroese Football Killers */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 653.25pt;
	top             : 116.25pt;
	width           : 127.50pt;
	height          :  18.00pt;
	}
span#e13            { /* images/faroe_islands_red... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/faroe_islands_red001011.png) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 133.50pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  81.00pt;
	top             : 168.00pt;
	width           : 240.00pt;
	height          :  87.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  81.00pt;
	top             : 259.50pt;
	width           : 238.50pt;
	height          : 175.50pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 329.25pt;
	top             : 168.00pt;
	width           : 489.75pt;
	height          : 448.50pt;
	}
h5#e9               { /* The real cost of visitin... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  97.50pt;
	top             : 167.25pt;
	width           : 202.50pt;
	height          :  15.00pt;
	}
h5#e8               { /* Faroese laws that you mu... */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  89.25pt;
	top             : 264.00pt;
	width           : 225.00pt;
	height          :  18.00pt;
	}
span#e7             { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,225.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red003002.gif) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 191.25pt;
	width           : 225.00pt;
	height          :   0.75pt;
	}
h6#e6               { /* If you visit these blood... */
	position        : absolute;
	left            :  88.50pt;
	top             : 197.25pt;
	width           : 225.00pt;
	height          :  51.00pt;
	}
div#e5              { /* Tourists Laws:\ \\ \1) I... */
	position        : absolute;
	left            :  88.50pt;
	top             : 285.00pt;
	width           : 225.00pt;
	height          : 138.75pt;
	}
h4#e4               { /* Visit Faroe Islands - Th... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 336.75pt;
	top             : 172.50pt;
	width           : 472.50pt;
	height          :  15.00pt;
	}
div#e3              { /* In February 2016, the to... */
	position        : absolute;
	left            : 336.75pt;
	top             : 202.50pt;
	width           : 472.50pt;
	height          : 148.50pt;
	}
div#e2              { /* Below are a list of comp... */
	position        : absolute;
	left            : 338.25pt;
	top             : 381.00pt;
	width           : 458.25pt;
	height          : 226.50pt;
	}
span#e1             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 444.75pt;
	width           : 240.75pt;
	height          : 160.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #550400;
	text-align      : center;
	}



/*--- EndOfFile ---*/
